<style>
.txt-btn{
	width: 85%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
}
.faq-head > p{
	color:#fff !important;
}

strong
{
	/*color: white!important;*/
}
</style>
<section style="background:#ECECEC;" class="p-lr-50 p-tb-20">
	<div class="container">
		<div class="row">
			<div class="col-md-12" style="background:#fff;">
				<div class="col-md-6">
					<h4 class="m-tb-25 faqheads">Career @ GetCollege.In</h4>
				</div>
				<div class="col-md-6">
					
				</div>
				<div class="col-md-12">
				
				<div class="panel panel-custom">
				    <div id="headingOne" role="tab" class="panel-heading" style="background-color: #36454f">
				        <h4 class="panel-title panel-title-cstm">
				            <a class="collapsed">
				                <span class="faq-head" style="color:#fff !important;">Business Analyst</span>
				                
				            </a>
				        </h4>
				    </div>
				</div>    
				<div class="panel panel-custom">	
				   <div id="headingOne" role="tab" class="panel-heading" style="background-color: #36454f">
				        <h4 class="panel-title panel-title-cstm">
				            <a class="collapsed">
				                <span class="faq-head" style="color:#fff !important;">Content Writer</span>
				                
				            </a>
				        </h4>
				    </div>
				</div>    
				<div class="panel panel-custom">    
					<div id="headingOne" role="tab" class="panel-heading" style="background-color: #36454f">
				        <h4 class="panel-title panel-title-cstm">
				            <a class="collapsed">
				                <span class="faq-head" style="color:#fff !important;">UI/ UX Developer</span>
				                
				            </a>
				        </h4>
				    </div>
				</div>    
				<div class="panel panel-custom">    
				    <div id="headingOne" role="tab" class="panel-heading" style="background-color: #36454f">
				        <h4 class="panel-title panel-title-cstm">
				            <a class="collapsed">
				                <span class="faq-head" style="color:#fff !important;">Frontend Developer</span>
				                
				            </a>
				        </h4>
				    </div>
				</div>    
				<div class="panel panel-custom">    
				    <div id="headingOne" role="tab" class="panel-heading" style="background-color: #36454f">
				        <h4 class="panel-title panel-title-cstm">
				            <a class="collapsed">
				                <span class="faq-head" style="color:#fff !important;">Backend Developer</span>
				                
				            </a>
				        </h4>
				    </div>
				</div>
			</div>
		</div>
	</div>
</section>
<section>
	<div class="section dd44">
                    <div class="container">
                        <div class="row">
                            <div class="col-md-3">
                                <div class="news_img">
                                    <img src="http://getcollege.in//frontend/newsletter1.png" class="pull-right newslet-img">
                                </div>
                            </div>
                            <div class="col-md-9">
                                <form class="form-inline ng-pristine ng-valid">
                                    <p class="moto-text_system_6 news_heading" style="text-align: center;">Subscribe For Newsletter</p>
                                    <div class="form-group">
                                        <input type="email" class="form-control contro_2424" id="email" placeholder="Enter email">
                                    </div>
                                    <button type="submit" class="btn btn-default conto_2424">Submit</button>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
</section>




	<!--<script type="text/javascript">
		$(document).on("hide.bs.collapse show.bs.collapse", ".collapse", function (event) {
    $(this).prev().find(".glyphicon").toggleClass("glyphicon-plus glyphicon-minus");
    $(this).prev().find("span.pull-right.text-muted").toggleClass("expandir fechar");
    event.stopPropagation();
});
					    </script>-->